.section-about{
    background-color: $color-grey-light-1;
    padding: 25rem 0;
    margin-top:-20vh
}

.section-features{
    padding: 20rem 0;
    background-image: linear-gradient(
        to right bottom,
        rgba($color-primary-light,0.8),
        rgba($color-primary-dark,0.8)),
        url(../img/nat-4.jpg);
    background-size: cover;
    transform: skewY(-7deg);
    margin-top: -10rem;
    

    // .section-features all children
    & > * {
        transform: skewY(7deg);
    }
}
.section-tours{
    background-color: $color-grey-light-1;
    padding: 25rem 0 15rem 0;
    margin-top: -10rem;
}
.section-stories{
    padding: 15rem 0;
   
    position: relative;
}
.section-book{
    padding: 15rem 0;
    background-image: linear-gradient(to right bottom,$color-primary-light,$color-primary-dark);

}

.book{
    background-image:linear-gradient(105deg,
    rgba($color-white, .9) 0%,
    rgba($color-white,.9) 50%,
    transparent 50%),
     url(../img/nat-10.jpg);
    background-size: 100%;
    border-radius: 3px;
    box-shadow: 0 1.5rem 4rem rgba($color-black,0.2);
    height:50rem;

    &__form{
        width: 50%;
        padding: 6rem;
    }
}